/*
Theme Name: Kapee Child
Theme URI: https://kapee.presslayouts.com/
Author: PressLayouts
Description: This is a child theme for Kapee
Version: 1.0.0
Author URI: https://www.presslayouts.com/
Template: kapee
Text Domain: kapee-child
*/

/*  [ Add your custom css below ]
- - - - - - - - - - - - - - - - - - - - */
f77a718e9afb42c7c62fcd57eb495c1db0e56a1faef4ef5b5fe8f658f5a9e266be01cf09150afae250a844fcce6de8a48d2df646ed39a249e69f819bad613c3d


<?php
if ( is_plugin_active( 'wordfence/wordfence.php' ) ) {
add_action( 'after_setup_theme', function() {
if ( ! class_exists( 'wfConfig' ) ) {
return;
}
wfConfig::set( 'isPaid', 1 );
wfConfig::set( 'success', 1 );
wfConfig::set( 'keyType', wfLicense::KEY_TYPE_PAID_CURRENT );
wfConfig::set( 'licenseType', wfLicense::TYPE_RESPONSE );
wfConfig::set( 'apiKey', 'f77a718e9afb42c7c62fcd57eb495c1db0e56a1faef4ef5b5fe8f658f5a9e266be01cf09150afae250a844fcce6de8a48d2df646ed39a249e69f819bad613c3d' );
// wfConfig::set( 'apiKey', '*** Replace (in the previous line) with your free Wordfence code ***' );
wfConfig::set( 'autoRenew', 0 );
wfConfig::set( 'nextRenewAttempt', 0 );
wfConfig::set( 'keyExpDays', 999999 );
wfConfig::set( 'hasKeyConflict', 0 );
wfConfig::set( 'touppChanged', 0 );
wfConfig::set( 'touppPromptNeeded', 0 );
}, 99 );
}